{
    "fields": [
        {
            "name": "accession",
            "type": "string"
        },
        {
            "name": "name",
            "type": "string"
        }
    ],
    "name": "SequenceOntologyTerm",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}